Subject: Re: Closer Meeting
From: "LLPS -Michael B" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Fri, 9 Dec 2011 10:01:27 -0500

I tried to fix some of these earlier but I didn't know that you can't edit the record until a log out is logged.  Do you want me to edit these or did you just want to edit them.  I don't mind  doing it but I wouldn't be able to do it until after their breaks.  Let me know either way. 
Thank you,
Michael B
LLPS

From: Ryan Dooley 
Sent: Friday, December 09, 2011 9:43 AM
To: Mike 
Subject: Closer Meeting

Mike,

We had a meeting this morning at 8:00 with the closers.  This will put some of them into overtime, but it was something needed.

We will also have to manually add their time because they are unable to log in before 8:55.

The list needing to have an hour added are:

Cole Kinstrey
Rachel Merrick
Henry Walker
Jalisa Myles
Wayne Woods
Kelcie Thomas
Joe Austin
Danny Davis
Eddie Jackson
Ashley Overton
Meia Bator
Jessica Kuchar

Quincy Jacobs - 40 minutes (not the full hour)

Please let me know if you have any questions.

Thank you,

Ryan